{
  "id": 3384445,
  "name": "Town of the City of Galesburg, Knox County, Illinois, Appellee, v. Town of Kewanee, Henry County, Illinois, Appellant",
  "name_abbreviation": "Town of Galesburg v. Town of Kewanee",
  "decision_date": "1942-02-13",
  "docket_number": "Gen. No. 9,740",
  "first_page": "268",
  "last_page": "268",
  "citations": [
    {
      "type": "official",
      "cite": "313 Ill. App. 268"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 41,
    "char_count": 325,
    "ocr_confidence": 0.569,
    "sha256": "5c9628cfc7e840f37dbd7e9ec6df82affe679a6528caf54646d4e58fb46842ad",
    "simhash": "1:0802fbc8e6228c69",
    "word_count": 50
  },
  "last_updated": "2023-07-14T22:48:03.278906+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Town of the City of Galesburg, Knox County, Illinois, Appellee, v. Town of Kewanee, Henry County, Illinois, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Huffman.\n\u201cNot to be published in fuU. \u2019 \u2019",
        "type": "majority",
        "author": "Presiding Justice Huffman."
      }
    ],
    "attorneys": [
      "James N. Cummings, for appellant; Jerry A. Harn and William Richardson, for appellee."
    ],
    "corrections": "",
    "head_matter": "Town of the City of Galesburg, Knox County, Illinois, Appellee, v. Town of Kewanee, Henry County, Illinois, Appellant.\nGen. No. 9,740.\nopinion filed February 13, 1942.\nJames N. Cummings, for appellant; Jerry A. Harn and William Richardson, for appellee."
  },
  "file_name": "0268-02",
  "first_page_order": 288,
  "last_page_order": 288
}
